#PodcastPopupImg {
    width: 200%;
    height: 200%;
    pointer-events: all;
}
#PodcastPopupDiv {
    position: relative;
    right: 50%;
    top: 100px;
    pointer-events: all;
}
#PodcastCastboxDiv {
    position: absolute;
    right: -30%;
    top: 400px;
    pointer-events: all;
}
#PodcastSpotifyDiv {
    position: absolute;
    right: -55%;
    top: 400px;
    pointer-events: all;
}
#PodcastAppleDiv {
    position: absolute;
    right: -80%;
    top: 400px;
    pointer-events: all;
}
#PodcastGoogleDiv {
    position: absolute;
    right: -105%;
    top: 400px;
    pointer-events: all;
}
#PodcastPopupCloseDiv {
    position: absolute;
    right: -95%;
    top: 25px;
    pointer-events: all;
}
#PodcastIcon {
    /* height: 25vh; */
    /* bottom:100%; */
    position:fixed;
    overflow-y:scroll;
    overflow-x:hidden;
    transform: translate(85vw, 30vh);
    /* transform: translate(85vw, 15vh); */
    z-index: 1000;
}
@media (max-width: 900px) {
    #PodcastPopupImg {
        width: 100%;
        height: 100%;
    }
    #PodcastPopupDiv {
        right: 0%;
    }
    #PodcastCastboxDiv {
        right: 38%;
        top: 42%;
    }
    #PodcastSpotifyDiv {
        right: 18%;
        top: 42%;
    }
    #PodcastAppleDiv {
        right: -2%;
        top: 42%;
    }
    #PodcastGoogleDiv {
        right: -22%;
        top: 42%;
    }
    #PodcastPopupCloseDiv {
        right: 10%;
        top: 5%;
    }
    /*AB testing css*/
    .phoneNumber {
        display: none;
    }
}

@media (max-width: 600px) {
    #PodcastIconURL {
        display: none;
    }
}